Bug 442885 - Fresh installation but unable to have graphics
Fresh installation but unable to have graphics
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-17 08:14 EDT by Frederic Hornain
Modified: 2009-01-09 01:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Own Cacti installation Procedure (712.53 KB, application/pdf)
2008-04-17 08:14 EDT, Frederic Hornain
no flags Details

  None (edit)
Description Frederic Hornain 2008-04-17 08:14:33 EDT
Description of problem:
Well, i have installed recently cacti however when I tried to see graphics with
the browser, they were missing

Version-Release number of selected component (if applicable):

How reproducible:
Follow the enclosed procedure "Cacti Installation on Fedora Core 7.pdf" until
the point :33

Steps to Reproduce:
Follow the enclosed procedure"Cacti Installation on Fedora Core 7.pdf"  until
the point :3
Actual results:
Do not see any Graphics

Expected results:
I should see the graphics

Additional info:
Mabye this configuartion -see below - line is missing in

$config['url_path'] = '/cacti/';
Comment 1 Frederic Hornain 2008-04-17 08:14:33 EDT
Created attachment 302738 [details]
Own Cacti installation Procedure
Comment 2 Bug Zapper 2008-11-26 05:30:09 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 01:23:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.